.tab_ul .on a{
	color: #2e78d3;
	text-decoration:underline;
}
.tab_ul .on a:hover{
text-decoration:none;	
}
.pdf_ico{
height: auto;
max-width: 45px;
display: block;
}
.flexcenter{
align-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;	
}
.txtpages .txtg{
color: #000;
font-weight: 400;
}
.yacht--info--description--h1{
	margin-top:35px !important;
}

.txtpages .prs1{
	width: 320px;
	max-width:320px;
	flex-basis:320px;
	min-width:320px;
}
.prs_price{
width:100%;
margin-bottom: 20px;
}
.txtpages .prs{
	width: 100%;
	text-align:center;
	padding:30px;
	background-color: #f5f5f5;
	border: 2px solid #ececec;
}
.txtpages .txtg{
color: #000;
font-weight: 400;
width: calc(100% - 340px);
flex-basis: calc(100% - 340px);
max-width:100%;
}
.prs_text{
	text-align:center;
	line-height:1.5;
	margin-bottom:15px;
	font-size: 16px;
		color:#333;
	font-weight: 700;
}
.prs_phone{
font-weight: 400;
font-size: 16px;
text-align:center;
}
.txtpages .prs .dbn{
	margin-top:20px;
	font-weight: 700;
}

.prs_logo{
	display:block;
	margin: 0 auto;
	width:auto;
	height:auto;
	max-width:100%;
}
.prs_hr{
	margin:15px auto;
	height:1px;
	max-width:50%;
	min-width:180px;
	background:#ccc;
}
.prs_bold{
	color:#d4155d;
	font-weight: 700;
}


.fotorama__nav-wrap {
position: absolute !important;
bottom: 20px;
top: auto !important;
}
.fotorama-yacht {
    max-height: 830px !important;
}
.fotorama-yacht-container {
    position: relative;
    height: auto !important;
}
.yacht-visualization--video{
position: relative;
padding-top: 56.25%;
margin: 0;	
}
.yacht-visualization--video iframe{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.yacht--info,.yacht-visualization{
	width:100% !important;
}
.yacht--info--description {
    width: 50% !important;
}
.yacht--info--presentation {
    width: 45% !important;
    margin-left: 0 !important;
    float: right !important;
}
.yacht--info--presentation strong {
    color: #0b0c10;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.45px;
}
.hhe {
  	color: #0b0c10;
  	font-size: 11px;
  	text-transform: uppercase;
  	display: -webkit-flex;
  	display: -moz-flex;
  	display: -ms-flex;
  	display: -o-flex;
  	-webkit-display: flex;
  	-moz-display: flex;
  	-ms-display: flex;
  	-o-display: flex;
  	display: flex;
  	flex-wrap: wrap;
  	justify-content: space-between;
  	max-width: 442px;
  	width: 100%;
  	margin-bottom: 5px;
  }
  .hhe strong {
  	display: block;
  	font-size: 14px;
  	margin-top: 10px;
  }
.lk677 {
    color: #0b0c10;
    font-size: 13px;
    line-height: 1.2;
    margin-bottom: 32px;
    letter-spacing: 0.33px;
}

.btnsd {
  	display: -webkit-flex;
  	display: -moz-flex;
  	display: -ms-flex;
  	display: -o-flex;
  	-webkit-display: flex;
  	-moz-display: flex;
  	-ms-display: flex;
  	-o-display: flex;
  	display: flex;
  	flex-wrap: wrap;
  	justify-content: space-between;
  	justify-content: flex-start;
  	margin-bottom: 32px;
	width:100%;
  }
.btnsd a,.btnsd a:hover{
	text-decoration:none;
}
  .dbn {
  	display: inline-block;
  	color: #fff;
  	font-size: 16px;
  	line-height: 22px;
  	letter-spacing: 0.4px;
  	border-radius: 4px;
  	background-color: #2e78d3;
  	padding: 17px 25px;
  	margin-left: 16px;
  }
  .dbn:hover {
  	background: #2460aa;
  }
  .presentation{
	  max-width: 1200px;
	  margin: 30px auto 50px;
  }
  .scww{
background-image:url('images/presentation.jpg');
  background-repeat:no-repeat;
  background-position: 0 center;
	  display:inline-block;
	  padding:4px 0 4px 25px;
	  color:#137dd3;
  }
  .scww span{
	  text-decoration:underline;
	  display:inline-block;
  }
  .scww:hover span{
	  text-decoration:none;
  }
  
 /*.scww {
    max-width: 255px;
    width: 100%;
   text-align: center;
    color: #0b0c10;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.4px;
    border-radius: 4px;
    border: 1px solid #6e7073;
    padding: 17px 27px;
	display:inline-block;
}
.scww:hover {
    background-color: #eee;
}*/
.detail_social_block {
    margin-bottom: 20px;
}
.detail_social_block .detail_social_block_title {
    color: #0b0c10;
    font-weight:bold;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.45px;
    margin-bottom: 15px;
}
.ya-share2, .ya-share2 * {
    line-height: normal;
}
.tab_ul{
color: #070e1a;
font-size: 13px;
line-height: 30px;
letter-spacing: 0.33px;
max-width: 521px;
width: 100%;
padding: 0;
}
.tab_ul li {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    -webkit-display: flex;
    -moz-display: flex;
    -ms-display: flex;
    -o-display: flex;
    display: flex;
}
.ggg li {
    color: #78899e;
    font-size: 13px;
    letter-spacing: 0.33px;
}
.ggg .on {
    color: #070e1a;
}
.on {
    max-width: 210px;
    width: 100%;
}

.catalog_element_tabs{
margin: 20px auto 60px;
max-width:1200px;
}

.catalog_element_tabs .tab_control{
	margin-bottom: 20px;
	padding: 0;
}

.catalog_element_tabs .tab_control li{
	display: inline-block;
	border-radius: 4px;
	padding: 17px 25px;
	color: #000;
	border: 1px solid #333;
	cursor: pointer;
	transition: all 0.3s ease;
}

.catalog_element_tabs .tab_control li.active{
	color: #fff;
	background: #333 !important;
}

.catalog_element_tabs .tab_control li:hover{
	background: #eee;
}

.catalog_element_tabs .tab_content{
	margin-bottom: 10px;
	line-height:1.5;
}

.catalog_element_tabs .tab_pane{
	display: none;
	max-height: 200px;
	overflow-y: hidden;
}

.catalog_element_tabs .tab_pane p{
	margin-bottom: 10px;
}

.catalog_element_tabs .tab_pane.active{
	display: block;
}

.catalog_element_tabs .tab_content table{
	border-collapse: collapse;
}

.catalog_element_tabs .tab_content table td{
	padding: 5px;
}

.catalog_element_tabs .tab_content ul li{
	list-style: disc;
	margin-bottom: 10px;
	margin-left: 10px;
}

.show_more{
	cursor: pointer;
	color: #0b0c10;
  	font-size: 15px;
  	letter-spacing: 0.38px;
  	border-radius: 4px;
  	padding: 2px 5px;
  	border: 1px solid #6e7073;
  	display: inline-block;
  	margin: 10px 0 0 0px;
  	transition: all 0.3s ease;
  	display: none;
}

.show_more:hover {
  	background: #0b0c10;
  	color: #fff;
}

.catalog_element_tabs .tab_pane.full{
	max-height: 100%;
	overflow-y: hidden;
}

.before .fordesctop{
	display:block;
}
.before .formobile{
	display:none;
}
.prs_price .num-price{
line-height: 1;
}

@media screen and (max-width: 1200px) {
.yacht--info--presentation,.yacht--info--description{
float: none !important;
width: 100% !important;
}
.yacht--info--presentation{
	margin-bottom:35px;
}
.no-mb {
    display: none;
}
}
@media screen and (max-width: 992px) {
.txtpages{
	-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
justify-content: center;
}
.txtpages .txtg{
order:1;
	width: 100%;
	max-width:100%;
	flex-basis:100%;
	min-width:100%;
}
.txtpages .prs1{
order:0;
margin-bottom: 30px;
	width: 100%;
	max-width:100%;
	flex-basis:100%;
	min-width:100%;
}
.prs_price .num-price{
margin: 5px 0;
}
}

@media screen and (max-width: 769px) {
.before .fordesctop{
	display:none;
}
.before .formobile{
	display:block;
}
}
@media screen and (max-width: 768px) {
	.fotorama-yacht-nav-right.nav_theme_ferretti.nav_primary{
	display:none;	
	}
.fotorama__nav-wrap{
	display:none;
}
.btnsd {
    width: 100%;
}
.btnsd a{
    max-width: 100%;
    margin-left: 0;
    text-align: center;
    width: 100%;
    margin-bottom: 10px;
}
.options{
	display:none;
}
.inner-opv .tab_ul div{
font-size: 16px !important;	
}
}
@media screen and (max-width: 700px) {
.catalog_element_tabs .tab_control li{
	display:block;
	margin-bottom:7px;
}
}
